{% extends 'base.html.twig' %}

{%  block body %}
    {% set i = 1 %}
        {% for photo in photos %}
            {% if i%2==0 %}
                <div class="row div_bg">
                    <div class ="col-md-12 photo">
                        <h2 >{{ photo.titre }}</h2>
                        <p>{{ photo.description|raw }}</p>
                        <a href="{{ path('front_new_show', {'id': new.id}) }}">Commenter</a>
                    </div>
                </div>
            {% else %}
                <div class="row div_bg_impair">
                    <div class ="col-md-12 photo">
                        <h2>{{ photo.titre }}</h2>
                        <p>{{ photo.description|raw }}</p>
                    </div>
                    <a href="{{ path('front_photo_show', {'id': photo.id}) }}">Commenter</a>
                </div>
            {% endif %}
            {% set i = i +1 %}
        {% endfor %}
{% endblock %}